Mercury API
Gen2..::.DivideRatio Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.DivideRatio
Divide Ratio values
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum DivideRatio

    Public Enumeration DivideRatio

    public enum class DivideRatio

Members

Member | Description
--- | ---
DR8 | Divide by 8
DR64_3 | Divide by 64/3

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)